import { request } from "@/utils/request";

//手机号验证
export function phoneVerify(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/phoneVerify",
        method: "POST",
        data: param,
    });
}

//服务评价
export function score(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/score",
        method: "POST",
        data: param,
    });
}

//APP心跳
export function baseAppInfoApi(param) {
    return request({
        url: "/service-iot/baseAppInfo/add",
        method: "POST",
        data: param,
    });
}
